> For the complete documentation index, see [llms.txt](https://docs.nubrick.app/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.nubrick.app/experiment_edior.md).

# エクスペリメントの編集

- [配信ロジックについて](https://docs.nubrick.app/experiment_edior/delivery_logic.md): Nubrick SDKにおけるエクスペリメントは「埋め込み（Embeddable Experiment）」と「オーバーレイ表示（In-App Messaging / Product Tour）」の2つのコンポーネント別に配信ロジックが異なるためそれぞれに付いて解説します
- [トリガー](https://docs.nubrick.app/experiment_edior/trigger.md): エクスペリメント編集画面のトリガーについて説明します
- [対象ユーザー](https://docs.nubrick.app/experiment_edior/user.md): エクスペリメント編集画面の対象ユーザーについて説明します
- [配信タイミングとスケジュール](https://docs.nubrick.app/experiment_edior/schedule.md): エクスペリメント編集画面の配信タイミングと配信開始日/終了日について説明します
- [ゴールメトリクス](https://docs.nubrick.app/experiment_edior/goal.md): エクスペリメント編集画面のゴールメトリクスについて説明します


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.nubrick.app/experiment_edior.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
